fr:
  devise:
    confirmations:
      confirmed: Votre compte a été confirmé avec succès.
      send_instructions: Vous allez recevoir sous quelques minutes un courriel comportant des instructions pour confirmer votre compte.
      send_paranoid_instructions: Si votre courriel existe sur notre base de données, vous recevrez sous quelques minutes un message avec des instructions pour confirmer votre compte.
    failure:
      already_authenticated: Vous êtes déjà connecté(e).
      inactive: Votre compte n’est pas encore activé.
      invalid: E-mail ou mot de passe incorrect.
      last_attempt: Il vous reste une chance avant que votre compte soit bloqué.
      locked: Votre compte est verrouillé.
      not_found_in_database: E-mail ou mot de passe incorrect.
      timeout: Votre session est périmée, veuillez vous reconnecter pour continuer.
      unauthenticated: Vous devez vous connecter pour continuer.
      unconfirmed: Vous devez confirmer votre compte par courriel.
    mailer:
      confirmation_instructions:
        subject: Instructions de confirmation
      reset_password_instructions:
        subject: Instructions pour changer le mot de passe
      unlock_instructions:
        subject: Instructions pour déverrouiller le compte
    omniauth_callbacks:
      failure: 'Nous ne pouvons pas vous authentifier depuis %{kind} pour la raison suivante : ''%{reason}''.'
      success: Autorisé avec succès par votre compte %{kind}.
    passwords:
      no_token: Vous ne pouvez pas accéder à cette page si vous n’y accédez pas depuis un courriel de réinitialisation de mot de passe. Si vous venez en effet d’un tel courriel, vérifiez que vous avez copié l’adresse URL en entier.
      send_instructions: Vous allez recevoir sous quelques minutes un courriel vous indiquant comment réinitialiser votre mot de passe.
      send_paranoid_instructions: Si votre courriel existe dans notre base de données, vous recevrez un lien vous permettant de récupérer votre mot de passe.
      updated: Votre mot de passe a été modifié avec succès. Vous êtes maintenant connecté(e).
      updated_not_active: Votre mot de passe a été modifié avec succès.
    registrations:
      destroyed: Au revoir ! Votre compte a été annulé avec succès. Nous espérons vous revoir bientôt.
      signed_up: Bienvenue ! Vous vous êtes enregistré(e) avec succès.
      signed_up_but_inactive: Vous vous êtes enregistré(e) avec succès. Cependant, nous n’avons pas pu vous connecter car votre compte n’a pas encore été activé.
      signed_up_but_locked: Vous vous êtes enregistré(e) avec succès. Cependant, nous n’avons pas pu vous connecter car votre compte est verrouillé.
      signed_up_but_unconfirmed: Un message avec un lien de confirmation vous a été envoyé par mail. Veuillez suivre ce lien pour activer votre compte.
      update_needs_confirmation: Vous avez modifié votre compte avec succès, mais nous devons vérifier votre nouvelle adresse de courriel. Veuillez consulter vos courriels et cliquer sur le lien de confirmation pour confirmer votre nouvelle adresse.
      updated: Votre compte a été modifié avec succès.
    sessions:
      signed_in: Connecté(e) avec succès.
      signed_out: Déconnecté(e) avec succès.
    unlocks:
      send_instructions: Vous allez recevoir sous quelques minutes un courriel comportant des instructions pour déverrouiller votre compte.
      send_paranoid_instructions: Si votre courriel existe sur notre base de données, vous recevrez sous quelques minutes un message avec des instructions pour déverrouiller votre compte.
      unlocked: Votre compte a été déverrouillé avec succès. Veuillez vous connecter.
    shared:
      links:
        forgot_your_password: "Mot de passe oublié ?"
        receive_confirmation: "Vous n'avez pas reçu les instructions de confirmation ?"
        sign_in: "Connexion"
        sign_up: "Devenir membre"
  errors:
    messages:
      already_confirmed: a déjà été confirmé(e)
      confirmation_period_expired: doit être confirmé(e) en %{period}, veuillez en demander un(e) autre
      expired: est périmé, veuillez en demander un autre
      not_found: n’a pas été trouvé(e)
      not_locked: n’était pas verrouillé(e)
      not_saved:
        one: 'une erreur a empêché ce (ou cette) %{resource} d’être enregistré(e) :'
        other: '%{count} erreurs ont empêché ce (ou cette) %{resource} d’être enregistré(e) :'